<div>
  <p id="search-message"></p>
</div>
<div class="row">
  <div id="item-div"class="col s12 search-div z-depth-2">
    <h5>We can help you searching in Google</h5>
  <input id="searchInput" placeholder = "Enter here">
  <div class="input-group-append searchButton" id="button-element">
    <button class="btn btn-outline-secondary fa fa-search" type="button" id="button-addon2"></button>
  </div>
</div>